/*---------------------------------------------------------------------------------

 Theme Name:   EllisCreativeTheme
 Theme URI:    http://elliscreative.com.au/
 Description:  Theme by EllisCreative
 Author:       EllisCreative
 Author URI:   http://elliscreative.com.au/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/*----------5 Columns----------*/

.five-columns .et_pb_module {
	float: left;
	width: 20%!important;
	padding: 20px;
}

@media only screen and (max-width: 980px) {
	
.five-columns .et_pb_module {
	width: 33%!important; 
    }
}

@media only screen and (max-width: 479px) {
	
.five-columns .et_pb_module {
	width: 50%!important;
	}
}

/*----------6 Columns----------*/

.six-columns .et_pb_module {
	float: left;
	width: 16.6%!important;
	padding: 20px;
}

@media only screen and (max-width: 980px) {
	
.six-columns .et_pb_module {
    width: 33%!important;
	}
}

@media only screen and (max-width: 479px) {
	
.six-columns .et_pb_module {
	width: 50%!important;
	}
}